body {
    font-family: Arial, Helvetica, sans-serif;
    vertical-align:middle;
    margin: 0 auto;
  background:#ededed;
}
img
{
border:0px;
}
#container {
    font-family: Arial, Helvetica, sans-serif;
    border:0;
  background:#ffffff;
}
div {
    font-family: Arial, Helvetica, sans-serif;
    border:0;
}
h1
{
color:#2d2d2d;
font-family: Arial, Helvetica, sans-serif;
font-size:30px;
font-weight: normal;
}
h2
{
color:#2d2d2d;
font-size:16px;
font-weight:bold;
}
h3
{
font-size:16px;
margin-top:-10px;
}
.frame
{
    width:1000px;
    
}

/*Header area*/
.header
{
    width:1000px;
    height:145px;
    
}
.logo
{
    width:40%;
    float:left;
    border: 0;
    margin-top: 17px;
}
.headRHS
{
float:right;
width:50%;
text-align:right;
color:#4C4C4F;
font-size:18px;
}
.contact1
{
vertical-align:middle;
  margin:0;
  padding:0;
}
.tagline
{
zborder-right:1px solid #4C4C4F;
}
.phone span
{
font-family:arial;
font-weight: bold;
}
.contact2 p
{
font-size:14px;
margin:3px 0;
padding:0;
}

/*Menu area*/
.menu
{
background-color:#5d524e;
height:42px;
}
#navcontainer
{
 background-color:#5d524e;
font-family: Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
margin:0px;
}
#navcontainer ul {
background-color:#5d524e;
list-style-type: none; 
padding: 0px;
margin:0px;
text-align:left;
} 
#navcontainer ul li { display: inline; zmargin-left: -4px; }

#navcontainer ul .lastmenu { display: inline; zmargin-left: -4px; }
#navcontainer ul li a { 
border-right:1px solid #aeacab;
background-color:#5d524e;
padding: 13px 24px 13px 25px;
text-decoration: none; 
color: #fff;
margin-left:0px;
float:left;
display:block;
}
#navcontainer ul li a:hover { 
float:left;
display:block;
background:#c4cdd4;
  zcolor:#492563;
  color:#594d48;
}

#navcontainer ul .lastmenu a { 
border:0px;
background-color:#5d524e;
padding: 13px 24px 13px 25px;
text-decoration: none; 
color: #fff;
margin-left:0px;
}

/*Extra Menu*/
.extramenu a
{
  text-decoration: none;
  color: #fff;
  cursor:pointer;
}
.menu1
{
background-color:#5d524e;

vertical-align:middle;
left:920px;
width:220px;
top:200px;

}
#nvcontainer
{
font-family: Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
margin:0px;
}
#nvcontainer ul {
list-style-type: none; 
padding: 0px;
margin:0px;
text-align:left;
} 
#nvcontainer ul li {
border-bottom:1px solid #fff;
height:35px;
padding-top: 12px;
} 
#nvcontainer ul li a {
padding: 13px 40px 14px 20px;
text-decoration: none; 
color: #fff;
border:0px;
}

/*main body area*/
.imagearea
{
background-color:#492563;
}
.contentarea
{
background-color:#ededed;
}
.contentarea a
{
color:#492563;
text-decoration:none;
}
.bodytextarea
{
float:left;
background-color:#fff;
border:1px solid e2e2e2;
padding:15px 55px 29px 45px;
margin:0 0 17px 0;
}
.bodytextarea li
{
zline-height: 18px;
padding: 4px 0;

}
.bodytext
{
  width:900px;
text-align:left;
color:#66686c;
font:normal 14px Arial, Helvetica, sans-serif;
}
.bodytext p {
  line-height: 18px;
}
.bodytext2 {
float:left;
width:700px;
text-align:left;
color:#66686c;
background:#ffffff;
font:normal 14px Arial, Helvetica, sans-serif;
}
.bodytext2 p {
  line-height: 18px;
}
#rightcol {
float:right;
text-align: right;
width:160px;
padding-left:40px;
padding-top:61px;
}
#rightcol img {
float:right;
text-align: right;
margin-bottom:10px;
}

/*Footer*/
.footer
{
clear:both;
background-color:#5d524e;
height:174px;
zvertical-align:middle;
font-size:10px;
color:#fff;
margin-top:17px;
}
.footerarea
{
height:130px;
text-transform:uppercase;
padding:30px 0px 0 0px;
background-color:#5d524e;

}
.footer img {
    margin: 15px 0 0 29px;
}
#footernavigation {
float:right;
width:50%;
background-color:#5d524e;
list-style-type: none; 
padding: 0px;
margin:0px;
text-align:right;

} 
#footernavigation ul li { display: inline; margin: 0; border-right:1px solid #fff; }
#footernavigation ul .lastmenu { display: inline; margin: 0;border:0px;  }
#footernavigation a {
background-color:#5d524e;
padding: 0;
text-decoration: none; 
color: #ffffff;
}
#footernavigation a:hover {
text-decoration:underline;
}

.copyrights
{

margin-left:0px;
float:left;
width:40%;

}

/* Contact Us */


.contactspan {
border-left:1px solid #c6c7c9;
padding-left:8px;
padding-right:10px;
float:left;
width: 185px;
} 

.subject
{margin-top:47px;
    width:100%;
    height:447px;
    
}
.maparea
{
    width:56%;
    float:left;
}
.formarea
{
background-color:#f3f4f4;
float:right;
/*width:28%;
height:395px;*/
color:#373b41;
font-size:18px;
padding:10px 32px 10px 32px;
}
.formarea input,
.formarea textarea {
  width: 300px;
}
.formtitle
{
    font:15px Arial, Helvetica, sans-serif;
    font-weight:bold;
    color:Black;

}

/*Our Team*/
.profile
{
  width:100%;
  padding-bottom:28px;
  margin-top:40px;
  min-height:170px;
  border-bottom:1px solid #e3e3e2;
}
.profileleft
{
  height:100%;
  width:206px;
  height:233px;
  float:left;
}
.profile right
{
float:right;
width:50%

color:#4C4C4F;
  
}
.profilename
{
  font:bold 12px Arial, Helvetica, sans-serif;
  color:#4c4c4f;
  font-size:16px;
  
}
.profilecontent
{
  margin-left:208px;
  
}

/* form fields*/
.fieldError
{
color:red;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin-left:-5px;
font-weight:500;

}
input
{
  border:1px solid #bbbbbb;
  width:230px;
  margin-left:-5px;
  font-weight:normal;
}
textarea
{
  border:1px solid #bbbbbb;
  width:230px;
  height:40px;
  margin-left:-5px;
}
legend
{
  display:none;
}
.contourFieldSet
{
 border:0px;
 
 margin-left:-5px;
}

.fieldLabel
{
  margin-left:-5px;
  font-family: Arial, Helvetica, sans-serif;
  color:#6f747c; 
  font-size:12px;
  
}
.contourNavigation
{
  text-align:right;
}
.contourButton 
{
  margin-right:-5px;
  width:98px;
  border:1px solid #6f747c;
}
.contourError {
  color: #8A1F11 !important;
  font-weight: normal;
  font-size:12px;
}
/*Separators*/
.separator6px
{
height:4px;
}
.separator12px
{
width:1000px;
height:12px;
background-color: #5D524E;
}
.separator17px
{
height:11px;
}
.separator20px
{
height:20px;
}
.separator30px
{
height:18px;
}
.hvideo {
  text-align:center !important;
}































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
